Программа: XChat <= 2.6.7

Нападающий может вызвать отказ от
обслуживания.

Эксплоит Perl
Эксплоит PHP



Оставить мнение